[ad_1]

Tous les deux Adobe et Pomme ont publié des mises à jour de sécurité ou des alertes au cours des dernières 24 heures. Adobe a publié un correctif critique qui corrige au moins 20 vulnérabilités dans son Joueur d’onde de choctandis qu’Apple a publié des mises à jour pour corriger 13 défauts dans Mac OS X systèmes.

Le correctif Adobe s’applique à Shockwave Player 11.5.7.609 et plus tôt les fenêtres et les systèmes d’exploitation Mac. Adobe recommande que les utilisateurs mettent à niveau vers Shockwave Player 11.5.8.612disponible à ce lien. Mais avant cela, vous voudrez peut-être visiter ce lien, qui vous indiquera si vous devez ou non mettre à jour, et même si Shockwave est actuellement installé. Si vous le visitez et ne voyez pas d’animation, alors vous n’avez pas Shockwave (et ne le manquez probablement pas non plus).

Une autre remarque à propos de Shockwave : les utilisateurs de Firefox peuvent remarquer une entrée « Shockwave Flash » lorsqu’ils cliquent sur « Outils », « Add-0ns », puis sur l’onglet « Plugins ». Pour des raisons trop compliquées à expliquer en un souffle, il s’agit en fait du nom d’Adobe pour son lecteur Flash habituel, que la plupart des gens utilisent probablement. fais souhaitez installer car il peut être difficile de naviguer et d’utiliser Internet sans lui. Soit dit en passant, si vous n’avez pas mis à jour votre Flash Player depuis un certain temps, Adobe a publié une nouvelle version de ce logiciel le 10 août qui a comblé une demi-douzaine de failles de sécurité.

Pommes mettre à jour affecte Mac OS X Server 10.5, Mac OS X 10.5.8 , Mac OS X Server 10.6 , Mac OS X 10.6.4 et est disponible via la mise à jour du logiciel ou à partir de Téléchargements Apple.

.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.